curl --request GET \
--url https://dev.intermezzo.ai/organizations/{organization_id}/payrolls/pay-calendars \
--header 'Authorization: Bearer <token>'{
"items": [
{
"startDate": "2023-12-25",
"endDate": "2023-12-25",
"payDate": "2023-12-25",
"id": "<string>"
}
],
"pagination": {
"limit": 123,
"hasNext": false,
"hasPrev": false,
"nextCursor": "<string>",
"prevCursor": "<string>",
"total": 0
}
}curl --request GET \
--url https://dev.intermezzo.ai/organizations/{organization_id}/payrolls/pay-calendars \
--header 'Authorization: Bearer <token>'{
"items": [
{
"startDate": "2023-12-25",
"endDate": "2023-12-25",
"payDate": "2023-12-25",
"id": "<string>"
}
],
"pagination": {
"limit": 123,
"hasNext": false,
"hasPrev": false,
"nextCursor": "<string>",
"prevCursor": "<string>",
"total": 0
}
}Get token from Auth0 and paste it here
1 <= x <= 100Was this page helpful?